/* site */

.carema.default.page-bg {
	background: #ffffff;
}
.carema.default{
	font-size: 16px;
}
.carema.default p{
	font-family: 'Lato', serif;
	font-size: 16px;
	color: #666;
}
.carema.default h1,
.carema.default h2, 
.carema.default h3, 
.carema.default h4,
.carema.default h5,
.carema.default h6{
	margin: 0 0 10px 0;
	line-height: 100%;
}
.carema.default h1{
	color: #3168d7;
	font-size: 77px;
	font-family: "Dancing Script", sans-serif;
	line-height: 79px;
}
.carema.default h2,
.carema.default h3,
.carema.default h5,
.carema.default h6
{
	font-family: 'Marcellus', sans-serif;
}

.carema.default h2{
	font-size: 48px;
	color: #56dc66;
}
.carema.default h2.slogan{
	font-family: 'Gabriela', sans-serif;
	color: #FFFFFF;
	font-size: 60px;
	text-shadow: 1px 3px 1px rgba(0,0,0,0.8);
}
.carema.default h3{
	color: #616161;
	font-size: 24px;
	font-family: Marcellus;
	font-weight: bold;
}
.carema.default h4{
	font-family: 'Marcellus', sans-serif;
	color: #3168d7;
	font-size: 24px;
	font-weight: bold;
}
.carema.default h5{
	color: #3168d7;
	font-size: 20px;
	font-family: 'Gabriela', sans-serif;
}
.carema.default h6{
	font-size: 18px;
	color: #ffff7f;
}
.carema.default c1{
	font-size: 18px;
	color: #ffff7f;
}
.carema.default .slogan{
	font-family: 'Gabriela', sans-serif;
	color: #FFFFFF;
	font-size: 50px;
	text-shadow: 1px 3px 1px rgba(0,0,0,0.8);
}
.carema.default ul{
	padding: 0;
	margin: 0;
}
.carema.default ul.no-list li{
	list-style-type: disc;
}
.carema.default .divider{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56dc66;
}
.carema.default .center-align{
	text-align: center;
}
.carema.default .right-align{
	text-align: right;
}
.carema.default .right{
	text-align: right;
}
.carema.default .text-small{
	font-size: 14px;
}
.carema.default .extra{
	font-family: 'Marcellus', sans-serif;
	font-size: 29px;
	color:#616161;
}
.carema.default .letter-space{
	letter-spacing: -1px;
}
.carema.default .black{
	color: #000;
}
.carema.default .circle{
	border: 10px solid #56dc66;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	border-radius: 52px;
}
.carema.default .border-img{
	border: 10px solid #fff;
	box-sizing: content-box;
	box-shadow: 0 0 0 10px #307fb6;
}
.carema.default .border-img-small{
	border: 3px solid #fff;
	box-sizing: content-box;
	box-shadow: 0 0 0 2px #3168d7;
}
/*content*/
.carema.default .content-bg{
	background: url('assets/content-bg.jpg') repeat-x;
}

/* footer */
.carema.default #footer{
	background: #ffffff;
}

/* nav */
.carema.default.pagebg {
	background-image: url(assets/bg.png);
	background-repeat: repeat;
}
/* carema nav */
.carema.default .navigation-plugin {
  background-color: none !important;
  border: none;
  text-align: left;
}
.carema.default .navigation-plugin .k-link:hover {
	color: #000000 !important;
	background-color: none !important;
}
.carema.default .navigation-plugin .k-link:active {
	color: #000000 !important;
	background-color: none !important;
}
.carema.default .navigation-plugin .selected-page > .k-link {
	color: #000000 !important;
	background-color: none !important;
}
.carema.default .navigation-plugin .k-item > .k-link {
	display: block;
	text-decoration: none !important;
	padding: 5px !important;
}
.carema.default .navigation-plugin .k-header {
  background: none !important;
}
.carema.default .navigation-plugin ul {
  background-color: none;
  border: none;
  text-align: left;
  margin: 0px;
  padding: 0;
}
.carema.default .navigation-plugin ul .k-item {
	border-width: 0 0px 0 0 !important;
	vertical-align: top;
	border-color: none !important;
	background: none !important;
	zoom: 1;
	box-sizing: content-box;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: inherit;
	list-style: none;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 0;
}
.carema.default .navigation-plugin ul .k-item .k-link {
  line-height: 24px;
}
.carema.default .navigation-plugin ul li a {
	color: #000000;
	text-transform: uppercase;
}
/* removes teal bg color */
.carema.default .k-state-highlight, .k-state-active, .k-state-active:hover, .k-active-filter, .k-tabstrip .k-state-active{
 background: none !important;
 border: none;
}

/*Dropdown Light*/
/*container*/
.carema.default .k-animation-container{
	padding-left: 0 !important;
	margin-left: 0 !important;
}
/*ul*/
.carema.default .navigation-plugin .k-menu .k-animation-container ul.k-group {
	background: #d6d5d5 !important;
	margin: 0 !important;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
	padding: 0 !important;
}
/*li*/
.carema.default .k-group .k-item{
	margin: 0 !important;
	padding: 0 !important;
	/*width: 100% !important;*/
	border-bottom: 1px solid #000000 !important
}
/*a*/
.carema.default .k-group .k-item .k-link{
	font-size: 18px;
	text-transform: none;
	color: #000000 !important;
	font-family: 'Lato', sans-serif;
	padding: 3px 5px !important;
}
/*hover*/
.carema.default .k-group .k-item.k-state-hover a {
	background-color: rgba(255,255,255,0.5) !important;
	color: #000000 !important;
}
/*selected page*/
.carema.default .k-group .k-item.selected-page a{
	background-color: rgba(0,0,0,0.5) !important;
	color: #FFFFFF !important;
}

/* dropdown arrow */
.carema.default .selected-page .k-icon .k-item {
	background: url(assets/carema-sprite.png) 0 0 !important;
}
.carema.default .selected-page > a:hover .k-icon .k-item {
	background-position: 16px 0 !important;
}
.carema.default .k-icon, .k-tool-icon, .k-grouping-dropclue, .k-drop-hint, .k-column-menu .k-sprite {
	background: url(assets/carema-sprite.png) 0 0 !important;
	}
/* CONTACT */
/*header*/
.carema.default #FormHeading-id{
	display: none;
}

/* make content adaptive */
.carema.default div[id^='webcom-component-form'] > table > tbody > tr > td:first-child,
.carema.default div[id^='webcom-component-form'] > table > tbody > tr > td:last-child,
.carema.default div[id='preview_id_only'] > table > tbody > tr > td:first-child,
.carema.default div[id='preview_id_only'] > table > tbody > tr > td:last-child{
	display: none;
}
.carema.default div[id^='webcom-component-form'] > table > tbody > tr > td,
.carema.default div[id='preview_id_only'] > table > tbody > tr > td,
.carema.default .web_com_custom_form .form-element-size-large[type="text"], 
.carema.default .web_com_custom_form table.form-element-size-large, 
.carema.default .web_com_custom_form textarea.form-element-size-large, 
.carema.default .web_com_custom_form select.form-element-size-large,
.carema.default .web_com_custom_form table.personName-large{
	width: 100% !important;
	max-width: 100% !important;
	min-width: 100% !important;
}
/* end content adaptive */

/* labels style */
.carema.default .web_com_custom_form label{
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 0;
}

/* spacing between rows */
.carema.default .web_com_custom_form .form-element-wrapper{
	padding: 0;
	margin-bottom: 5px;
}

/* email & phone */
/* display email & phone in the same row */
/*
.carema.default .web_com_custom_form #email-id,
.carema.default .web_com_custom_form #phone-id{
	display: inline-block;
	width: 50%;
}
.carema.default .web_com_custom_form #email-id{
	padding-right: 5px;
}
.carema.default .web_com_custom_form #phone-id{
	padding-left: 5px;
}
*/
/* end display in one row */
/* full width */
.carema.default .web_com_custom_form #email-id input,
.carema.default .web_com_custom_form #phone-id input{
	width: 100%;
	min-width: 100%;
}

.carema.default .web_com_custom_form textarea{
	height: 80px;
	resize: none;
}

/*CUSTOM*/
/* first & last name */
.carema.default .web_com_custom_form .FirstName label,
.carema.default .web_com_custom_form .LastName label{
	font-size: 12px !important;
}

.carema.default .web_com_custom_form input[type='text'],
.carema.default .web_com_custom_form textarea{
	border: 1px solid #d3d2d2;
	background: -webkit-linear-gradient(#fff, #f3f1f1); 
	background: -o-linear-gradient(#fff, #f3f1f1); 
	background: -moz-linear-gradient(#fff, #f3f1f1);
	background: linear-gradient(#fff, #f3f1f1); 
}

.carema.default .web_com_custom_form input[type='submit']{
	float: right;
}
